<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <title>SLaiXe - Ứng dụng di động đồng hành cùng lái xe trên mọi cung đường</title>

    <link rel="stylesheet" href="./vendors/bootstrap-5/css/bootstrap.min.css" />
    <style>
        body {
            background-image: url(./images/Anh-Bia.jpg);
            background-size: auto 100%;
            background-position: center;
            background-repeat: no-repeat;
        }
        body>main {
            background-color: rgba(255, 255, 255, .7);
        }

        .chplay {
            width: auto;
            height: 56px;
            cursor: pointer;
            box-shadow: 0 1px 9px #dadce0;
            border-radius: 10px;
        }

        .appstore {
            width: auto;
            height: 56px;
            cursor: pointer;
            box-shadow: 0 1px 9px #dadce0;
            border-radius: 10px;
        }
    </style>
</head>

<body>
    <main>
        <div class="container-fluid min-vh-100 d-flex flex-column">
            <header class="pb-3 mb-0 border-bottom">
                <a href="https://sonphatgroup.vn/" class="d-flex align-items-center text-dark text-decoration-none">
                    <img height="96" class="me-2" src="./images/LOGO_SONPHAT-01.png" alt="">
                </a>
            </header>

            <!--  -->
            <div class="row align-items-md-stretch">
                <div class="offset-md-2 col-md-4">
                  <div class="h-100 p-5 text-white rounded-3">
                    <img style="max-width: 100%;" src="./images/Image-App.png" alt="">
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="p-1">
                    <h2>SLaiXe</h2>
                    <p>Ứng dụng di động hỗ trợ vận tải khách!</p>
                    <img class="rounded mx-auto d-block img-thumbnail d-none d-md-block" style="width: 300px;" src="./images/qr-code.png" alt="">
                    <!-- <img class="rounded mx-auto d-block img-thumbnail d-none d-md-block" style="width: 300px;" src="https://chart.googleapis.com/chart?cht=qr&chs=188x188&choe=UTF-8&chld=L&chl=http://131.56.0.46:8080/" alt=""> -->
                    <div class="d-flex flex-column">
                        <div class="row">
                           <div class="offset-xs-3 col-xl-6">
                                <a id="link-playstore" role="button" class="btn btn-link" href="https://play.google.com/store/apps/details?id=vn.sbus.sdriver">
                                    <img src="./images/chplay-download.png" class="chplay" alt="">
                                </a>
                           </div>
                           <div class="offset-xs-3 col-xl-6">
                                <a id="link-appstore" role="button" class="btn btn-link" href="https://apps.apple.com/us/app/slaixe/id1610778738">
                                    <img src="./images/appstore-download.png" class="appstore" alt="">
                                </a>
                           </div>
                        </div>
                    </div>
                  </div>
                </div>
              </div>
            <!--  -->

            <footer class="pt-3 mt-4 text-muted border-top">
                Sơn Phát C&T &copy; 2022
            </footer>
        </div>
    </main>
    <script src="./vendors/bootstrap-5/js/bootstrap.bundle.min.js"></script>
    <script>
        window.onload = function () {
            // code
            DieuHuong();
        };

        function DieuHuong() {
            var ua = navigator.userAgent.toLowerCase();
            var isAndroid = ua.indexOf("android") > -1; //&& ua.indexOf("mobile");
            var isIos =
                [
                    "iPad Simulator",
                    "iPhone Simulator",
                    "iPod Simulator",
                    "iPad",
                    "iPhone",
                    "iPod",
                ].includes(navigator.platform) ||
                (navigator.userAgent.includes("Mac") && "ontouchend" in document);
            var timeout = setTimeout(() => {
                if (isAndroid) {
                    // document.querySelector("#link-playstore").click();
                    location.href = document.querySelector("#link-playstore").href;
                } else if (isIos) {
                    // document.querySelector("#link-appstore").click();
                    location.href = document.querySelector("#link-appstore").href;
                }
                clearTimeout(timeout);
            }, 1000);
        }
    </script>
</body>

</html>